View Issue Details

IDProjectCategoryView StatusLast Update
0002868CaseTalk ModelerDiagramspublic2021-03-03 12:38
ReporterBCP Software Assigned ToBCP Software  
PrioritynormalSeveritymajorReproducibilityrandom
Status resolvedResolutionfixed 
Target Version11.1.2Fixed in Version11.1.2 
Summary0002868: OTFTs seem to move
DescriptionWhile editing the model, specifically the roles/lines, some relation-dots and otfts seem to squash at the top or at the left.
TagsNo tags attached.
CaseTalk Editionunknown

Activities

BCP Software

BCP Software

2021-02-25 14:01

administrator   ~0001905

When a relation is updated, it sometimes triggers other elements to recalculate. When those other elements are off screen, they seem to move away from their position.
BCP Software

BCP Software

2021-03-03 12:38

administrator   ~0001922

Relations calculation updates seem to prevent this behavior.

Issue History

Date Modified Username Field Change
2021-02-23 14:14 BCP Software New Issue
2021-02-23 14:14 BCP Software Status new => assigned
2021-02-23 14:14 BCP Software Assigned To => BCP Software
2021-02-25 14:01 BCP Software Note Added: 0001905
2021-03-03 12:38 BCP Software Status assigned => resolved
2021-03-03 12:38 BCP Software Resolution open => fixed
2021-03-03 12:38 BCP Software Fixed in Version => 11.1.2
2021-03-03 12:38 BCP Software Note Added: 0001922